### Virtual Method

# SpiceClientGLib Audio get_record_volume_info_async

#### Declaration [src]

    void
    get_record_volume_info_async (
      SpiceAudio* audio,
      GCancellable* cancellable,
      SpiceMainChannel* main_channel,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`main_channel`

  Type: `SpiceMainChannel`

  No description available.

  The data is owned by the caller of the method.

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.